local fn = _gn(0x69778E7564BADE6D)
--- CAN_REGISTER_MISSION_ENTITIES
-- @param ped_amt :
-- @param vehicle_amt :
-- @param object_amt :
-- @param pickup_amt :
function Global.CanRegisterMissionEntities(ped_amt, vehicle_amt, object_amt, pickup_amt)
	return _in2(fn, ped_amt, vehicle_amt, object_amt, pickup_amt, _r)
end
